RCS - 2022 - Bug #3750

Inbound/outbound > If i edit/add crews in individual tab and submit the form in review tab > can't
create inbound.

08/18/2022 03:12 PM - Shubham J

Status: Closed Start date: 08/18/2022
Priority: Urgent Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/18/2022 05:55 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 08/25/2022 12:44 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 09/05/2022 11:18 AM - Shubham J

- Status changed from Resolved to Closed
